/*--- Avanquest WebEasy Page Style ---*/


.cc60               { /* Common */
	border          :   0.00pt none #cc6600;
	}
.cc61               { /* Common */
	font            : italic bold 18pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc62               { /* Common */
	font            : italic bold 26pt 'Times New Roman', Book, Georgia, serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc63               { /* Common */
	font            : bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc64               { /* Common */
	font            : bold 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc65               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e17            { /* rotdorn1009007.jpg */
	background      : transparent url(rotdorn1009007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 678.00pt;
	height          :  61.50pt;
	}
div#e16             { /* Fee von der Möhnehofe ) */
	position        : absolute;
	left            : 424.50pt;
	top             :  81.00pt;
	width           : 255.75pt;
	height          :  30.00pt;
	}
div#e15             { /* &nbsp;Nachwuchshündin Ma... */
	position        : absolute;
	left            :   6.00pt;
	top             :  72.75pt;
	width           : 382.50pt;
	height          :  42.00pt;
	}
div#e14             { /* Vater:   Dustin vom Schl... */
	position        : absolute;
	left            : 204.00pt;
	top             : 144.00pt;
	width           : 270.75pt;
	height          :  42.00pt;
	}
div#e13             { /* geb. 13.08.07 */
	position        : absolute;
	left            : 435.00pt;
	top             : 117.00pt;
	width           :  88.50pt;
	height          :  18.00pt;
	}
div#e12             { /* Maxi in Bayern. Sie läuf... */
	position        : absolute;
	left            :  75.75pt;
	top             : 411.75pt;
	width           : 300.75pt;
	height          :  42.00pt;
	}
div#e11             { /* Fee von der Möhnehofe ge... */
	position        : absolute;
	left            :  81.00pt;
	top             : 786.75pt;
	width           : 612.00pt;
	height          : 123.00pt;
	}
div#e10             { /* Maxi im Porträt mit 10 M... */
	position        : absolute;
	left            : 120.00pt;
	top             : 735.00pt;
	width           : 221.25pt;
	height          :  29.25pt;
	}
span#e9             { /* rotdorn1009006.jpg */
	background      : transparent url(rotdorn1009006.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.00pt;
	top             : 192.00pt;
	width           : 285.75pt;
	height          : 215.25pt;
	}
span#e8             { /* rotdorn1009005.gif */
	background      : transparent url(rotdorn1009005.gif) no-repeat top left;
	position        : absolute;
	left            : 393.75pt;
	top             : 192.75pt;
	width           : 285.75pt;
	height          : 214.50pt;
	}
span#e7             { /* rotdorn1009004.jpg */
	background      : transparent url(rotdorn1009004.jpg) no-repeat top left;
	position        : absolute;
	left            : 395.25pt;
	top             : 193.50pt;
	width           : 282.75pt;
	height          : 212.25pt;
	}
div#e6              { /* Maxi mit Louis auf dem b... */
	position        : absolute;
	left            : 390.75pt;
	top             : 414.75pt;
	width           : 297.75pt;
	height          :  30.00pt;
	}
img#e5              { /* rotdorn1009003.jpg */
	position        : absolute;
	left            :  72.00pt;
	top             :1113.75pt;
	width           : 113.25pt;
	height          :  65.25pt;
	}
div#e4              { /* Die Ausstellung in Flöha... */
	position        : absolute;
	left            :  79.50pt;
	top             : 928.50pt;
	width           : 620.25pt;
	height          : 147.75pt;
	}
span#e3             { /* rotdorn1009002.jpg */
	background      : transparent url(rotdorn1009002.jpg) no-repeat top left;
	position        : absolute;
	left            : 387.75pt;
	top             : 458.25pt;
	width           : 286.50pt;
	height          : 222.75pt;
	}
span#e2             { /* rotdorn1009001.jpg */
	background      : transparent url(rotdorn1009001.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             : 479.25pt;
	width           : 291.00pt;
	height          : 237.00pt;
	}
div#e1              { /* In ihrem Revier entgeht ... */
	position        : absolute;
	left            : 414.00pt;
	top             : 710.25pt;
	width           : 239.25pt;
	height          :  36.75pt;
	}
body#page           { /* Page Body */
	background-color: #cc6600;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
